filename = '[OldOnesSMP] fabric-mumblelink-mod-0.7.5.jar'
name = 'Mumble Link (Fabric)'
side = 'both'

[download]
hash = 'ed826ee940e4dc7e5fe0affc47826ebfb20bd4f9'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3141807
project-id = 321669